/* No comment provided by engineer. */
"Authenticating as {0}" = "Atpazīts kā {0}";

/* No comment provided by engineer. */
"Checking connection" = "Savienojuma pārbaude";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Tiek aizvērta SSH pieslēguma vieta";

/* No comment provided by engineer. */
"Deleting {0}" = "Dzēš {0}";

/* No comment provided by engineer. */
"Disconnected" = "Atvienots";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Atvienojas {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Lejuplādējās {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} atvērts savienojums";

/* Reading size of file. */
"Getting size of {0}" = "Nosaka faila lielumu {0}";

/* Reading modification date of file. */
"Getting timestamp of {0}" = "Nosaka laika spiedolu {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Nosaka pielaides {0}";

/* No activity */
"Idle" = "Dīkstāve";

/* No comment provided by engineer. */
"Listing directory {0}" = "Lasa {0} mapi";

/* No comment provided by engineer. */
"Making directory {0}" = "Izveidot {0} mapi";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Gaida, jo pieļaujamais savienojuma skaits ir pārsniegts…";

/* No comment provided by engineer. */
"Mounting {0}" = "Uzstāda {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Nav atrasts drošs apliecinājums";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Atvērts {0} savienojums no {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP apakšsistēma darbam ir gatava";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP apakšsistēma darbam ir gatava";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Tiek uzsākta SFTP apakšsistēma";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Tiek uzsākta SCP apakšsistēma";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Par daudz vienlaicīgu savienojumu. Tu vari palielināt atļauto savienojumu skaitu iestatījumos.";

/* No comment provided by engineer. */
"Uploading {0}" = "Augšuplāde {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Pārsaukt {0} no {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Kopē {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Mainīt īpašnieku {0} no {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Mainīt grupu {0} no {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Mainīt pielaidi {0} no {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} atlikušas sekundes";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} atlikušas minūtes";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} atlikušas stundas";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Nosaka {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry in" = "Atkārtos pēc";

/* No comment provided by engineer. */
"seconds" = "sekundes";

/* Will try n more times - Used to indicate how many times another connection attempt will be made */
"Will try" = "Savienosies vēl";

/* No comment provided by engineer. */
"more times" = "vairākas reizes";

/* No comment provided by engineer. */
"Transfer complete" = "Sūtīšana ir pabeigta";

/* No comment provided by engineer. */
"Transfer incomplete" = "Sūtīšana nav pabeigta"; 

/* Cloud */
"Enable {0} Distribution" = "Iespējota {0} Sadale";

/* Cloud */
"Disable {0} Distribution" = "Atspējota {0} Sadale";

/* Compress */
"Archiving {0}" = "Arhivē {0}";

/* Expand */ 
"Unarchiving {0}" = "Atarhivē {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Aprēķina MD5 kopu no {0}";